CVE-2014-9721CVE-2014-9721

Affected configuration(s):

cpe:/a:zeromq:zeromq:4.0.5
cpe:/a:zeromq:zeromq:4.1.0:rc1

Date published: 2015-06-03T16:59:00.090-04:00

Date last modified: 2017-01-02T21:59:27.173-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://lists.fedoraproject.org/pipermail/package-announce/2015-May/159176.html

Summary: libzmq before 4.0.6 and 4.1.x before 4.1.1 allows remote attackers to conduct downgrade attacks and bypass ZMTP v3 protocol security mechanisms via a ZMTP v2 or earlier header.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.